Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 74928 - media-sound/shn2make-2.11 (new package)
Summary: media-sound/shn2make-2.11 (new package)
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Lowest enhancement (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard: sunrise suggested
Keywords: EBUILD, REVIEWED
Depends on:
Blocks:
 
Reported: 2004-12-19 04:36 UTC by Wolf Goetze
Modified: 2009-01-15 17:59 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
ebuild (shn2make-2.11.ebuild,722 bytes, text/plain)
2004-12-19 04:37 UTC, Wolf Goetze
Details
fixed ebuild (shn2make-2.11.ebuild,746 bytes, text/plain)
2005-08-21 04:56 UTC, Wolf Goetze
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wolf Goetze 2004-12-19 04:36:50 UTC
http://freeengineer.org/shn2make.html
A tool for working with sets of shn and flac audio files
suggested category: media-sound

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Wolf Goetze 2004-12-19 04:37:42 UTC
Created attachment 46335 [details]
ebuild
Comment 2 Mike Smith 2005-03-30 07:11:42 UTC
This is a very useful utility.  The ebuild worked as expected for me.  I'd like to see this in portage.

Thanks Wolf.
Comment 3 Ciaran McCreesh 2005-08-18 14:43:36 UTC
Please fix the following and reopen:

* The ebuild header isn't quite right. See skel.ebuild.
* KEYWORDS don't follow policy.
* dodoc INSTALL probably doesn't make sense.
* ${D} should be quoted.
* Do you really want PREFIX? Does the makefile not support DESTDIR?
Comment 4 Wolf Goetze 2005-08-21 04:56:17 UTC
Created attachment 66465 [details]
fixed ebuild

Sorry about the mistakes, I believe the ebuild is now fixed. The Makefile does
indeed not support DESTDIR, which is why I used PREFIX.
Comment 5 Wolf Goetze 2005-08-21 04:56:59 UTC
reopened with corrected ebuild
Comment 6 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-01-15 17:59:21 UTC
(this is an automated message based on filtering criteria that matched this bug)
'EBUILD' is in the KEYWORDS which should mean that there is a ebuild attached 
to this bug.
This bug is assigned to maintainer-wanted which means that it is not in the 
main tree.

Hello, The Gentoo Team would like to firstly thank you for your ebuild 
submission. We also apologize for not being able to accommodate you in a timely
manner. There are simply too many new packages.

Allow me to use this opportunity to introduce you to Gentoo Sunrise. The 
sunrise overlay[1] is a overlay for Gentoo which we allow trusted users to 
commit to and all users can have ebuilds reviewed by Gentoo devs for entry 
into the overlay. So, the sunrise team is suggesting that you look into this 
and submit your ebuild to the overlay where even *you* can commit to. =)

Because this is a mass message, we are also asking you to be patient with us. 
We anticipate a large number of requests in a short time. 

Thanks,
On behalf of the Gentoo Sunrise Team,
Jeremy.

[1]: http://www.gentoo.org/proj/en/sunrise/
[2]: http://overlays.gentoo.org/proj/sunrise/wiki/SunriseFaq